div.suggestion_list {
  background: #ffffff;
  display: block;
  line-height: 20px;
  padding: 4px 10px;
  overflow: auto;
  min-height: 27px;
  max-height: 150px;
  width: 100%;
  border: 1px solid #e3e3e3;
  z-index: 50001;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 3px;
}

/* Peaveebi p2ise otsingukasti soovitused */
#soovitused_txt_input.suggestion_list {
  top: inherit !important;
  margin-top: 50px;
}
#soovitused_txt_input .top{
  padding: 0px;
  height: auto;
  text-align: left;
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
}
#soovitused_txt_input .top + ul{
    margin-top: -16px!important;
}
#soovitused_txt_input img{
  position: relative;
  float: right;
  top: 0px;
  right: 0px;
}
/* Peaveebi moodulite otsingu soovitused */
.news-search .type_text .input, 
.adv-search .type_text .input, 
.phonebook .type_text .input {
  overflow: visible;
}
IMG.soovitused_sulge {
  float: right;
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
}